





/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Global properties ======================================================== */
body { 
	background:url(img/bg1.jpg) fixed;
	font-family: calibri, sans-serif;
	font-size:14px; 
	line-height:19px;
	color:#898989;
	min-width:1000px;
}
html, body { height:100%;}


p {padding-top:0px;}

.top {padding-top:5px;}
.top1 {padding-top:10px;}
.top1-1 {padding-top:13px;}
.top2 {padding-top:17px;}
.top3 {padding-top:21px;}
.top4 {padding-top:29px;}

.bot {padding-bottom:5px;}

.margin-left {margin-left:-8px;}

.h-top {padding-top:10px;}

a {
	color:#131313; 
	outline:none;
}
a:hover{
	text-decoration:none;
}

/* Global Structure ============================================================= */
.main {
	margin: 0 auto;
	width: 980px;
	position:relative;
}

	/* Header */
	header{
		height:439px;
		
		 
	}
	
	/* Content */
	section#content {
		
	}			
	/* Footer */
	footer{
		height:80px;
		background:url(img/footer-bg.gif) 0 0 repeat-x;
	}
/* Left & Right alignment */

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.col-1, .col-2, .col-3, .col-4, .col-5 { float:left;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper { 
	width:100%;
	overflow:hidden;
}
.container {
	width:100%;
}
/*----- form defaults -----*/
input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}

/*----- other -----*/
.img-indent { 
	margin:0 19px 0 0; 
	float:left;
}
.extra-wrap { 
	overflow:hidden;
}
.phone {
	display:inline-block;
	width:67px;
}
strong {color:#f3ae0a;}
/*=============================================================================== text =====*/
h1 {
	padding:58px 0 17px 0px;
	position:relative;
	float:right;
}
	h1 a {
		display:block;
		height:56px;
		width:375px;
		text-indent:-5000px;
		background:url(http://geospatialframeworks.com.au/images/logo.gif) left top no-repeat;
	}
h2 {
	font-size:30px;
	line-height:1.2307em;
	color:#404040;
	padding:0px 0 4px 0;
	margin:0 0 0 0;
}


h5 {
	font-size:20px;
	line-height:1.2307em;
	color:#404040;
	padding:0px 0 4px 0;
	margin:0 0 0 0;
}

h6 {
	font-size:16px;
	line-height:1.2307em;
	color:#404040;
	padding:0px 0 4px 0;
	margin:0 0 0 0;
}
.text {
	color:#9c9c9c;
	text-transform:uppercase;
}
.color {color:#f3ae0a;}
.color1 {color:#323232;}
/*=================================================================================================================== header =====*/
.header {
	background:url(img/header-img.jpg) 0 0 no-repeat;
	height:308px;
	width:100%;
	overflow:hidden;
}
	.header .block {
		float:right;
		width:263px;
		height:288px;
		background:url(img/header-block-bg.png) 0 0 repeat-y;
		font-size:16px;
		color:#fff;
	}
		.header .block .indent {
			padding:25px 20px 30px 26px;
		}
		.block strong {
			display:block;
			font-size:40px;
			line-height:1.2em;
			color:#3e96f2;
		}
		.block span {
			font-size:36px;
			line-height:1.2em;
			color:#3e96f2;
			display:block;
			margin-top:-10px;
			padding-bottom:10px;
		}
		.block a {
			display:inline-block;
			font-size:24px;
			line-height:1.2em;
			color:#fff;
			text-decoration:none;
			margin-top:25px;
		}
			.block a:hover {
				color:#feca4e;
			}

/*=================================================================================================================== content =====*/
#content .main {
	background:#fff;
}
/*=============================================================================== indents =====*/
.indent {
	padding:33px 46px 43px 41px;
}
.indent_1 {
	padding:33px 0px 41px 41px;
}
.indent_2 {
	padding:33px 0px 41px 11px;
}
.indent_3 {
	padding:33px 0px 41px 33px;
}

.inside {
	padding:0 0 0 30px;
}
/*=============================================================================== col-indents =====*/
.col-indent {padding-right:72px;}
.col-indent_1 {padding-right:62px;}
.col-indent_2 {padding-right:28px;}
.col-indent_3 {padding-right:47px;}
.col-indent_4 {padding-right:96px;}
.col-indent_5 {padding-right:90px;}
/*=============================================================================== nav =====*/
nav {
	background:#141414;
	height:57px;
	width:100%;
	overflow:hidden;
}
	nav ul {
		float:left;
		padding:15px 0px 0 0;
		width:987px;
	}
		nav li {
			font-size:18px;
			line-height:1.2em;
			float:left;
			background:url(img/nav-li-bg.gif) 0 8px no-repeat;
			padding-left:28px;
		}
			nav li a {
				display:inline-block;
				margin-right:28px;
				text-decoration:none;
				color:white;
			}
				nav li a:hover {
					color:#feca4e;
				}


/* Superfish Dropdown Menu */
.sf-menu {
	padding:0;
	list-style:none;
	background:#fff;
	position:relative;
	z-index:100
	
}

.sf-menu li {
	float:left;
	font-size:1.8461em;
	line-height:1.2307em;
background:url(http://geospatialframeworks.com.au/images/header-bg2.png)repeat;
	position:relative;
}

	.sf-menu li a {
		text-decoration:none;
		display:block;
		color:#fff;
		padding:8px 34px 10px 4px;
		height:30px;
}		
.sf-menu ul {
	position:absolute;
	border:none;
	width:160px;
	display:none;
	z-index:100
	
}
.sf-menu ul ul {
	position:absolute;
	border:none;
}

	.sf-menu li:hover, .sf-menu .current, .sf-menu li.sfHover {		
		background:url(http://geospatialframeworks.com.au/images/sf-ul-bg.png) repeat;
	}

		
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}

.sf-menu li li {
	font-size:0.675em;
	line-height:1.2307em;
	border:none;
	text-transform:none;
	background:none;
	float:none;
	padding:0;
	cursor:pointer;
	background:url(http://geospatialframeworks.com.au/images/sf-ul-bg.png) repeat;
}
.sf-menu li li li {
	font-size:1em;
}

.sf-menu li li a {
	background:none;
	color:#fff;
	display:block;
	padding:5px 0px 5px 28px;
	height:25px;
}
	.sf-menu li li:hover, .sf-menu li li .current, .sf-menu li li.sfHover  {
		background:url(http://geospatialframeworks.com.au/images/sf-ul-bg-hover.png) repeat;
		color:#bbbbbb;
	}
	
	
.sf-menu li li:last-child a {
	border-bottom:none;
}

.typography-menu ul {
	width:180px;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0px;
	top:			48px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			180px; /* match ul width */
	top:			0px;
}
	


ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline:		0;
}
.sf-menu a.sf-with-ul {
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}

.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			-10px;
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:url(http://geospatialframeworks.com.au/images/sf-ul-li-a-bg.gif) no-repeat 0 0;
}
.sf-menu .sf-sub-indicator {
	display:none;
}
	.sf-menu ul .sf-sub-indicator {
		display:block;
	}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:50%;
	margin-top:-2px;
}

/*=============================================================================== borders =====*/
.border {
	background:url(img/border-bg.gif) 0 bottom repeat-x;
	padding-bottom:28px;
	margin-bottom:8px;
}
.border1 {
	background:url(img/border-bg.gif) 0 bottom repeat-x;
	padding-bottom:49px;
	margin-bottom:8px;
}
.border2 {
	background:url(img/border-bg.gif) 0 bottom repeat-x;
	padding-bottom:20px;
	margin-bottom:8px;
}
/*=============================================================================== lists =====*/
.list li {
	line-height:24px;
	background:url(img/list-bg.gif) 0 8px no-repeat;
	padding-left:18px;
}
	.list li a {
		font-weight:bold;
		color:#1a2121;
	}
	
	
	
	.list2 li {
	line-height:24px;
	background:url(img/list-bg.gif) 0 8px no-repeat;
	padding-left:18px;
}
	.list2 li a {
		 
		color:#1a2121;
	}
	
	
	
.bunner-list {
	position:absolute;
	top:57px;
	right:0;
}
	.bunner-list li {
		color:#212121;
		width:263px;
		padding-top:1px;
		font-size:17px;
		line-height:61px;
	}
		.bunner-list li a {
			display:block;
			height:60px;
			background:#212121;
			color:white;
			text-transform:uppercase;
			text-decoration:none;
		}
			.bunner-list li a:hover {
				background:#feca4e;
				color:#1b1b1b;
			}
			.bunner-list li a span {
				background:url(img/bunner-list-a-bg.gif) left -2px no-repeat;
				padding:0 0 10px 40px;
				display:block;
			}
				.bunner-list li a:hover span {
					background:url(img/bunner-list-a-hover-bg.gif) right 20px no-repeat;
					padding:0 0px 10px 40px;
					margin-right:14px;
				}
/*=============================================================================== links =====*/
.link {
	background:url(img/link-left-bg.gif) left top no-repeat; 
	display:inline-block;
	text-decoration:none;
	margin:5px 0 0 0px;
	color:#272727; 
	cursor:pointer;
	font-weight:bold;
}
	.link span {
		background:url(img/link-right-bg.gif) right top no-repeat;
		display:inline-block; 
		padding:0 7px 0 14px;
	}
	.link span span  {
		background:url(img/link-tail-bg.gif) top repeat-x;
		padding:1px 0px 2px 0px;
	}
	.link:hover {color:#feca4e;}
/*=============================================================================== address =====*/
.address {
	padding:39px 0 0 26px;
	color:#212121;
}
	.address img {
		padding-bottom:6px;
	}
/*=================================================================================================================== footer =====*/
footer .main {
	background:url(img/footer-main-bg.gif) 0 0 repeat-x;
	height:63px;
}
/*=============================================================================== footer-menu =====*/
.menu {
	float:left;
	padding:22px 0 0 22px;
}
	.menu li {
		float:left;
		font-size:12px;
		line-height:1.1307em;
	}
		.menu li a {
			display:inline-block;
			color:#a3a3a3;
			margin:0 12px 0 12px;
			text-decoration:none;
		}
			.menu li a:hover, .menu .active {
				color:#feca4e;
				text-decoration:underline;
			}
footer p {
	float:right;
	padding:23px 27px 6px 0;
	font-size:13px;
	line-height:1.2307em;
	color:#898989;
	background:url(img/footer-p-bg.gif) 0 19px no-repeat;
	padding-left:34px;
}
	footer p a {
		color:#898989;
		display:inline-block;
		margin-left:4px;
	}
	footer p span {
		color:#feca4e;
	}
/*------------------------------------------------------------------------------------------------------------------- forms -----*/
#SearchForm {
	margin:27px 0px 0px 0;
	background:url(img/SearchForm-bg.gif) 0 0 repeat-x #f6f6f6;
	width:209px;
	min-height:203px;
	padding:0 30px 0 28px;
}
	#SearchForm h2 {
		padding:24px 0 12px;
		margin-left:-2px;
	}
	#SearchForm strong {
		color:#181a23;
		display:block;
		padding-bottom:9px;
	}
	#SearchForm label {
	}
	#SearchForm input {
		width:207px; 
		padding:5px 0px; 
		overflow:hidden;
		background:white;
		border:1px solid #d1d1d1;
		color:#8f8f8f;
	}
	#SearchForm .link {
		text-decoration:none;
		display:block;
		width:86px;
		height:22px;
		color:white;
		background:#212121;
		text-align:center;
		font-weight:bold;
		padding-top:5px;
		margin-top:9px;
	}
		#SearchForm .link:hover {
			color:#f3ae0a;	
		}
	#SearchForm .link1 {
		font-weight:bold;
		background:url(img/link1-bg.gif) 0 6px no-repeat;
		padding-left:9px;
		margin:6px 3px 0 0;
		display:inline-block;
	}
	
#ContactForm {
	padding-top:16px;
	line-height:17px;
}
	#ContactForm label {
		height:42px; 
		display:block;
	}
	#ContactForm .link {
		margin:25px 0px 0px 25px;
	}
	#ContactForm .column1 {
		float:left;
		width:270px;
	}
	#ContactForm .column2 {
		float:left;
		width:287px;
	}
	#ContactForm input {
		width:217px;
		border:1px solid #c3c2bd; 
		padding:3px 5px 3px 5px;
		background:none; 
		color:#8599a2;
		line-height:17px;
	}
	#ContactForm textarea {
		width:275px; 
		height:93px;
		border:1px solid #c3c2bd;  
		background:none; 
		padding:5px;
		overflow:auto; 
		font-size:1em; 
		color:#8599a2;
	}

/*==========================================*/
    
/* Project specifics =========================================================== */
/* Pour some CSS below ========================================================= */